MediaWiki:Common.css: Perbedaan antara revisi

Dari indonesiapedia
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif' );
@import url( 'https://fonts.googleapis.com/css?family=Bebas+Neue|Noto+Serif' );


/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
body {
body {
   font-family: "Noto Sans", sans-serif;
   font-family: "Bebas Neue", sans-serif;
}
}



Revisi per 10 April 2026 08.43

@import url( 'https://fonts.googleapis.com/css?family=Bebas+Neue|Noto+Serif' );

/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
body {
  font-family: "Bebas Neue", sans-serif;
}

/* Changes the default font used for MediaWiki headings to Noto Serif: */
#content h1, 
#content h2 {
  font-family: "Noto Serif", serif;
}